#et_main_area #main-content .entry-content .et_pb_row .woocommerce-info a{color: #fff !important;}

#et_main_area #main-content .entry-content .et_pb_row .woocommerce .col-1-full .create-account #account_username_field{width:30%;display:inline;float:left;}

#et_main_area #main-content .entry-content .et_pb_row .woocommerce #account_username_field,#account_password_field,#account_password2_field{width:30%;display: inline;float: left;margin-right: 5%}
#et_main_area #main-content .entry-content .et_pb_row .woocommerce #account_password2_field{margin-right: 0;}
.col2-set  .create-account #account_username_field,#account_password_field,#account_password2_field{width:30%;display: inline;float: left;margin-right: 5%}
.col2-set  .create-account #account_password2_field{margin-right: 0;}

.woocommerce-billing-fields #billing_myfield16_field label:not(:first-child),#billing_myfield17_field label:not(:first-child){
    display: inline;min-width: 32%;float: left;
}
.woocommerce-billing-fields #billing_myfield17_field label:not(:first-child){ display: inline;min-width: 50%;float: left;}
.woocommerce-billing-fields #billing_myfield28_field label:not(:first-child),.woocommerce-billing-fields #billing_myfield29_field label:not(:first-child)
{
    display: inline;min-width: 32%;float: left;
}
.woocommerce-shipping-fields p.main-heading{
    font-size:24px;
    text-transform: uppercase;
    padding: 0 20px;
    background-color: #2b4884;
    color: #fff !important;
    line-height: 2.0;
}

.page #et-main-area #main-content .entry-content a.logout{display: none;}
.page.logged-in #et-main-area #main-content .entry-content a.login{display: none;}
.page.logged-in #et-main-area #main-content .entry-content a.logout{display: inline-block;}
.dashboard-page .dashboard-content h3 .woocommerce{display: inline;}
.address-block .ceremonies-type H3{text-transform: none;}
#billing_myfield37_field ul li{font-size: 16px !important;color: #666;}
h3#billing_myfield37_field{padding: 0 !important;}

@media (max-width: 480px){
.wpuef_delete_file_button
{
    margin-top:20px !important;
}
    .woocommerce-MyAccount-navigation{margin-bottom:20px;}
    img.alignright{margin-bottom: 10px;margin-left: 0;}
    .dashboard-page .dashboard-content h3{text-align: center;}
}


.woocommerce-edit-account h1{font-size: 24px !important;margin-top: 10px;}

.wpuef_input_file{}
.cmb-th {
    color: #666!important;
    float: left;
    font-weight: 400!important;
    line-height: 1!important;
    padding: 0!important;
    width: 100%!important;
}
.cmb-td {
    line-height: 1!important;
    max-width: 100%!important;
    padding: 0!important;
    width: 100%!important;
}
.cmb-th label{
    font-weight: 400!important;
color: #666!important;
}
.cmb2-wrap .cmb-row{padding: 10px 0 !important;}
p.cmb2-metabox-description{float: left;clear: both;}
/*.cmb2-wrap .cmb-row.cmb2-id-billing-gender, .cmb2-wrap .cmb-row.cmb2-id-billing-address-2, .cmb2-wrap .cmb-row.cmb2-id-billing-public-email,*/
/*.cmb2-wrap .cmb-row.cmb2-id-billing-phone, .cmb2-wrap .cmb-row.cmb2-id-billing-languages {float: right;}*/
/*.cmb2-wrap .cmb-row.cmb2-id-billing-website, .cmb2-wrap .cmb-row.cmb2-id-billing-reg-field{width: 100%;}*/
.cmb2-wrap .cmb-type-text input, .cmb2-wrap textarea,.cmb2-text-url,.cmb2-text-email{
    font-size: 14px!important;
    padding: 15px!important;
    width: 100%!important;
}
.cmb2-wrap select{
    border-radius: 3px!important;
    font-size: 14px!important;
    padding: 14px!important;
    width: 100%!important;
    margin: 0!important;
}
ul.cmb2-checkbox-list li {
    border: 1px transparent solid;
    float: left;        /*  added  */
    min-width: 150px;   /*  added  */
}
.cmb-type-wysiwyg #wp-billing_profile-wrap {border: 1px solid #e6eaf0!important;}
.cmb-th label::after{border-bottom: none!important;}

#et-main-area #main-content .woocommerce .woocommerce-info:first-child, .woocommerce > .woocommerce-info {
    display: block !important;
    color: red!important;
    margin: 0 auto !important;
    text-align: center;
    background: #fff !important;}
body input[type="text"], body input[type="password"], body input[type="tel"], body input[type="email"], body input.text, body input.title, body textarea, body select{} 
#et-main-area #main-content .dashboard-content .woocommerce a.button:hover{
    background-color: #adbd38 !important;
    color: #737883 !important;
}
.nav ul li a:hover, #top-menu-nav > ul > li > a:hover, .et_mobile_menu li a:hover{color: #88b04b !important; opacity: 1 !important;}
.entry-content ul li{font-weight: 400;}
.wpcf7-form .et_pb_row{width: 100%;}
#wp-billing_profile-editor-container .mce-path .mce-path-item{display: none;}
.woocommerce-EditAccountForm .woocommerce-FormRow label[for="account_email"],.woocommerce-EditAccountForm .woocommerce-FormRow .woocommerce-Input--email{display: none;}
.cmb-form .cmb2-wrap .cmb-type-text-email{display: none;}
.search-author .author-info p em,.search-author .author-info p i{font-style: normal !important;}
.wp-editor-tabs .wp-switch-editor{color: #ddd !important;}
.woocommerce .woocommerce-EditAccountForm,.woocommerce .cmb-form{padding: 20px;border: 1px solid #2b4884;margin-bottom: 2%;}  
.woocommerce .woocommerce-MyAccount-navigation ul li.is-active a{color:#afbd36 !important; }
#menu-left-hand-menu li.current-menu-item a{color:#afbd36 !important; }
@media (max-width: 768px)
{
   .sort-order{margin-left: 0 !important;}
    .woocommerce .woocommerce-MyAccount-content{margin-top:20px;}
    body .et_pb_section .et_pb_widget_area_left .widget_easy_sidebar_menu_widget{margin-bottom: 0px !important;}
    body #page-container #main-content .entry-content .et_pb_section{padding-top: 0 !important;}
}
.canz-sitemap ul li ul{padding-bottom: 0 !important;}
@media (max-width: 767px){
.entry-content .et_pb_section_1 .sitemap-row{padding-bottom: 0 !important;}

}
#main-content .container:before{background-color: #fff !important;}
.wp-editor-tools .gp_media_button_group_toggle{display: none;}
.wp-editor-tools button{color: #000 !important;}
.tmce-active .wp-editor-tabs .switch-tmce{background: #afbd36 !important;}
.html-active  .wp-editor-tabs .switch-html{background: #afbd36 !important;}
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
    .et_header_style_left #et-top-navigation, .et_header_style_split #et-top-navigation{padding-top: 36px;}
    #main-header{line-height: 0;}
    .search-form-header .form-group select,.search-form-header .form-group input{padding-top:15px;}
    .search-form-header .form-group select::-ms-expand {
        display: none;}
}
button#insert-media-button {height:38px !important}
#wp-billing_profile-media-buttons .gp_media_button_group{display:none;}
.bottom-content .box{min-height:88px;}
.search-author .entry-title{text-transform:inherit !important;}
body .profile-block .et_pb_text h4{text-transform:initial !important;}
